<template>
  <b-row class="top-header">
    <b-col>{{currentDate}}</b-col>
    <b-col>
      <ul class="top-nav">
        <li><a>Home</a></li>
        <li><a>Contact</a></li>
      </ul>
    </b-col>
  </b-row>
</template>

<script>
import * as moment from 'moment'

export default {
  data () {
    return {
      currentDate: moment().format('dddd, MMM DD, YYYY')
    }
  }
}
</script>

<style lang="scss" scoped>
.top-header {
  height: 50px;
  line-height: 50px;
  .top-nav {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: right;
    li {
      float: left;
      a {
        padding: 0px 7px;
        border-left: 1px solid #d1d1d1;
        border-right: 1px solid #d1d1d1;
      }
      &:first-child {
        a {
          border-left: 0px;
        }
      }
      &:last-child {
        a {
          border-right: 0px;
        }
      }
    }
  }
}
</style>
